/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  September 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

body {
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff6dd;
}


/* ---------------- Header ---------------- */

#csri #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#csri #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#csri #logo_image {
	display: none;
}


/* ---------------- Navigation ---------------- */

#csri #navigation,
#csri #navigation #tabs {
	height: 36px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */


#csri #navigation #tabs,
#csri #navigation #tabs ul,
#csri #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#csri #navigation #tabs a {
	font: bold 12px Arial, Verdana, Helvetica, sans-serif;
	height: 36px;
	line-height: 36px;
	color: #fff;
	transition: ease-in-out 0.3s;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#csri #navigation #tabs a:hover,
#csri #navigation #tabs a:active,
#csri #navigation #tabs a:focus {
	color: #ffffff;
	text-decoration: underline; }

#csri #navigation #tabs li:last-child a { border-right: none; }

#csri #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#csri #sidebar {
 	padding-top: 16px; }

#csri #sidebar h2 {
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#csri #sidebar a:link,
#csri #sidebar a:visited {
	font: normal 13px Arial, Verdana, Helvetica, sans-serif;
	color: #ac200e;
	background-color: transparent;
	text-decoration: none; }

#csri #sidebar a:hover,
#csri #sidebar a:active,
#csri #sidebar a:focus {
	text-decoration: underline; }

#csri #sidebar form label {
	color: #000000; }

#csri #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#csri #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */

#csri #sidebar #side-notify {
	padding-top: 0;
	margin-top: 0;
}

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */


/* ---------------- Main Content ---------------- */

#csri #content {
	background-color: transparent; }

#main.text #series-home { width: 100%; }

	/* --- Breadcrumbs --- */

#csri #main.text .crumbs p { margin-bottom: 0; }

#csri #main.text .crumbs a {
	text-decoration: none;
	color: #ac200e; }

#csri #main.text .crumbs a:hover,
#csri #main.text .crumbs a:active,
#csri #main.text .crumbs a:focus {
	text-decoration: underline;
	color: #000000; }

	/* --- Headers --- */

#csri #main.text h2#series-title a {
	font: normal 21px/2 Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none; }

#csri #main.text h2#series-title a:hover,
#csri #main.text h2#series-title a:active,
#csri #main.text h2#series-title a:focus {
	color: #000000;
	text-decoration: underline; }

#csri #main.text #series-home h4 {  /* browse the contents... */
	font: normal 17px/1.5 Arial, Verdana, Helvetica, sans-serif;
}

	/* --- Links --- */

#csri #main.text a:link,
#csri #main.text a:visited {
	text-decoration: underline; }

#csri #main.text a:hover,
#csri #main.text a:active,
#csri #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */

#csri #footer,
#csri #bepress a { /* ir-custom always gives link 75px height */
	height: 100px;
	background-color: #ffe18f; }

#csri #footer p,
#csri #footer p a {
	font: normal 12px/2 Arial, Verdana, Helvetica, sans-serif;
	color: #101010;
	text-decoration: none; }

#footer p:first-of-type { padding-top: 26px; }

#csri #footer p a:hover,
#csri #footer p a:active,
#csri #footer p a:focus {
	text-decoration: underline; }

	/* Additional footer logo */

#csri #footer { position: relative; }

a#footer-logo-link { margin: 0; }

#footerlogo {
	position: absolute;
	top: 0;
	right: 0;
	max-width: 210px;
    	height: auto;
 }


/* ---------------- Miscellaneous fixes ---------------- */

#csri #sidebar #sb-custom-lower img {
     width: 220px;
     height: auto;
     padding-bottom: 8px;
}

#csri .faq {  
    display: none;  
}  

#csri #sidebar h2#browse_heading {display:none;}
#csri #sidebar ul#side-browse li.collections {display:none;}
#csri #sidebar ul#side-browse li.author {display:none;} 
#csri #sidebar ul#side-browse li.discipline-browser {display:none;} 
#csri #sidebar ul#side-browse {display:none} 

/* ---------------- Mobile ---------------- */

.mbl #footer-logo-link { display: none; } /* logos aren't hidden by mbl footer */

/* Static page adjustments - bd 2017-10-10 */
#csri #csripublication #csripublicationimages img {max-width: 160px;height: auto;}
#csri #execcommittee h3 {margin-bottom:0px;}

/* Styling for meeting table on History static page - AB 5-28--20 */
#csri table#table-of-meetings th {
	padding-right: 15px;
	padding-top: 5px;
}